net/p5-Net-ASN 1.08 OpenBSD
Perl extension to manipulate autonomous system (AS) numbers
- System
- OpenBSD
- Repository
- OpenBSD ports
- Maintainer
- The OpenBSD ports mailing-list <[email protected]>
- Categories
- net, perl5
Description
Net::ASN provides functions for parsing autonomous system numbers (ASNs) as defined in RFC 1771 and extended by RFC4893, also converting between formats discussed in RFC5396.
Both an OO implementation (method based) and non-OO (function based) are provided for convenience.
Install
Binary package:
pkg_add p5-Net-ASN
From the ports tree:
cd /usr/ports/net/p5-Net-ASN && make install